.text-folder {
    color: rgba(255, 230, 154, 1);
}

input::placeholder {
  color: rgba(0,0,0,0.2) !important;
}

.navbar-brand {
    text-transform: none;
}

.sidebar-dark.nav-left-sidebar .nav-link i {
    margin-bottom: 3px;
}

.pageheader-title {
    font-size: 1.2rem;
    margin-bottom: 15px;
}

.input-group-text {
    padding: 0 10px;
}

.pagination {
    justify-content: center;
}

.badge-debug {
    background-color: #efeff6;
    color: #757691;
}

.badge-debug[href]:focus,
.badge-debug[href]:hover {
    color: #2e2f39;
    background-color: #d7d7df;
    text-decoration: none;
}

.badge-debug[href]:focus,
.badge-debug[href]:hover {
    color: #2e2f39;
    background-color: #d7d7df;
    text-decoration: none;
}

/* ********** ********** **********
 * bootstrap4 ハック
 ********** ********** ********** */
pre {
    line-height: 0.8;
}

/* ********** ********** **********
 * jstree ハック
 ********** ********** ********** */
.jstree-default .jstree-clicked{
    background-color: rgba(190, 235, 255, 0.3);
}
